Subject: Ticket Assigned - Send Code
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:22:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Send Code .                    Hi           03:21 PM, 08th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:21 PM, 08th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:21 PM, 08th Jan                     .                    I didn’t received my order           03:21 PM, 08th Jan                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           03:21 PM, 08th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:21 PM, 08th Jan                     .                    1           03:22 PM, 08th Jan                   MAX UAE whatsapp bot                    Hello . , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:22 PM, 08th Jan                     .                    1           03:22 PM, 08th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:22 PM, 08th Jan                     .                    9409226428           03:22 PM, 08th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM253258873    You can also easily track your order from My Account > Order History.             03:22 PM, 08th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:22 PM, 08th Jan                     .                    2           03:23 PM, 08th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:23 PM, 08th Jan                     .                    1           03:23 PM, 08th Jan                   MAX UAE whatsapp bot                   Please enter your email address           03:23 PM, 08th Jan                     .                    [email-masked]           03:23 PM, 08th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:23 PM, 08th Jan                     .                    Ok           03:23 PM, 08th Jan                   Ziena                   Hi Junaid, Good Afternoon. Thank you for contacting Max. My name is Ziena. I would be happy to help you.           03:24 PM, 08th Jan                     .                    I didn’t received my order           03:26 PM, 08th Jan                   Ziena                   We could see that you are contacting us regarding order 9409226428           03:26 PM, 08th Jan                     .                    Tuss           03:26 PM, 08th Jan                     .                    Yes           03:26 PM, 08th Jan                     .                    I went to pickup           03:26 PM, 08th Jan                     .                    But it’s not there           03:26 PM, 08th Jan                   Ziena                   Accept our apologies for the inconvenience caused.           03:27 PM, 08th Jan                   Ziena                   could you please confirm if this is your correct number +971582363929 ?           03:27 PM, 08th Jan                     .                    Yes           03:27 PM, 08th Jan                   Ziena                   We would like to inform you that your request has been submitted to the courier team to arrange the collection of the order the soonest as we can           03:28 PM, 08th Jan                   Ziena                   We kindly ask you to allow us some time till you receive the code to collect the order           03:29 PM, 08th Jan                     .                    Okayb           03:29 PM, 08th Jan                   Ziena                   Is there anything else I can assist you with?           03:30 PM, 08th Jan                   Ziena                   It was a pleasure to assist you.Thank you for shopping with Max.  Have a wonderful day.           03:31 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5562150